Module
Inhalte
Index 🔎︎

# Funktion CDateFromUnoTime

Wandelt eine UNO com.sun.star.util.Time Struktur in einen Datumswert um.

## Syntax:

    CDateFromUnoTime(Zeit)

## Rückgabewert:

Datum

## Parameter:

Zeit: umzuwandelnde Zeit

## Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleCDateFromUnoTime

        MsgBox(CDateFromUnoTime(aDatabaseRow.getTime(3)))

        MsgBox(CDateFromUnoTime(aTimeControl.Time))

    End Sub